Bug 520276 - what about jpeg7 ?
Summary: what about jpeg7 ?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libjpeg
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-30 02:24 UTC by Matthias Clasen
Modified: 2013-07-03 03:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-07 15:57:27 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2009-08-30 02:24:28 UTC
If you go to http://jpegclub.org/ or http://www.ijg.org/ you will find that there has been a new release of libjpeg (after 10 years !). 

From what I've seen from Gentoo, there seems to be a fair bit of compatibility issues with it, so it might not be advisable to throw it late into F12. But early F13 would be a good place for this - you can already branch for F12...

Comment 1 Bug Zapper 2009-11-16 11:49:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Tom Lane 2010-07-07 15:57:27 UTC
It's been decided that Fedora is going to start using the libjpeg-turbo code instead, so this is a WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.